/* General */

.line {
/*background: #666666;*/
line-height: 1px;
height: 1px;
font-size: .1em;}

.content_wrapper sub, #feature_wrapper sub {
vertical-align: sub;}

.content_wrapper sup, #feature_wrapper sup {
vertical-align: super;}

.content_wrapper strong, #feature_wrapper strong {
font-weight: bold;}

.content_wrapper h1 {
font-weight: bold;
font-size: 18px;
/*color: #e8a713;*/
padding-bottom: 10px;}

.content_wrapper h2, #feature_wrapper h2 {
/*color: #422D22;*/
font-size: 16px;
font-weight: bold;
border-bottom: 1px #777 dotted;
padding-bottom: 2px;
margin-bottom: 10px;}

.content_wrapper h3, #feature_wrapper h3 {
/*color: #422D22;*/
font-size: 16px;
font-weight: bold;
padding: 0px 0px 10px 0px;}

.content_wrapper h4, #feature_wrapper h4 {
font-weight: bold;
/*color: #e8a713;*/
font-size: 16px;
padding-bottom: 10px;}

.content_wrapper h5, #feature_wrapper h5 {
font-weight: bold;
/*color: #e8a713;*/
font-size: 16px;
padding: 2px 0px;
margin: 10px 0px;
border-bottom: 1px 777 dotted;}

.content_wrapper h6, #feature_wrapper h6 {
font-weight: bold;
font-size: 14px;
/*color: #e8a713;*/
padding-bottom: 10px;}

.content_wrapper p, #feature_wrapper p {
padding-bottom: 10px;
line-height: 1.5em;}

.subtitle {
font-weight: bold;
/*color: #000;*/
font-size: 16px;}

.content_wrapper a:link, .content_wrapper a:active, .content_wrapper a:visited, #feature_wrapper a:link, #feature_wrapper a:active, #feature_wrapper a:visited {
/*color: #e8a713;*/
text-decoration: underline;}

.content_wrapper a:hover, #feature_wrapper a:hover {
/*color: #422D22;*/
text-decoration: none;}

.content_wrapper .bold {
font-weight: bold;}

.content_wrapper  em {
font-style: italic;}

img.arrow {
padding-right: 2px;
padding-bottom: 1px;
position: relative;
top: 3px;
vertical-align: top;
max-width: none;}

.arrow_list img {
padding-right: 4px;
position: relative;
top: 3px;
vertical-align: top;
max-width: none;}

.back {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
top: 4px;
vertical-align: top;
max-width: none;}

.content_wrapper .warning {
font-weight: bold;
color: #8b0000;
letter-spacing: .1em;}

.content_wrapper .arrow_list {
margin: 0px 0px 8px 0px;}

.content ol {
padding: 0;
margin: 0px 0px 0px 35px;
display: list-item;}

.conten ul {
list-style-type: none;
padding: 0;
margin: 0;}

.content ul li  {
background-image: url(../img/arrow2.png);
background-repeat: no-repeat;
background-position: 8px 3px;
padding: 1px 0px 8px 25px;}

.notify {
color: #cc3300;
font-weight: bold;}

/* Articles */

.related_list {
padding: 4px 0px;}

.related_list img {
position: relative;
top: 4px;}

.article_table td {
padding-bottom: 20px;}

.get_article {
padding-top: 15px;}

.heading {
font-size: 1.2em;
/*color: #e8a713;*/
padding: 10px 0px 20px 0px;
font-weight: bold;}

.main_title {
padding-bottom: 3px;
font-size: 1.2em;
font-weight: bold;
/*color: #000;*/
}

.title_arrow img {
margin: 0px 7px 2px 0px;
position: relative;
top: 3px;
vertical-align: top;
max-width: none;}

.title {
padding-bottom: 1px;
font-weight: bold;}

.date {
font-style: italic;
padding-top: 2px;}

.article_date  {
font-style: italic;
padding-bottom: 10px;}

.intro {
padding-top: 2px;}

.archive {
padding-top: 10px;}

.file_list {
/*background-color: #EFF0F0;*/
padding: 0px 10px 10px 10px;
margin: 10px 0px;
border: 1px #adadad dotted;}

.file_title {
padding-top: 10px;}

.file_title a:link, .file_title a:active, .file_title a:visited {
/*color: #000;*/
text-decoration: underline;}

.file_title a:hover {
/*color: #000;*/
text-decoration: none;}

.file_size {
font-weight: bold;}

.file_size img {
border: none;
position: relative;
top: 2px;
padding-right: 2px;
vertical-align: top;
max-width: none;}

.file_intro {
font-style: italic;}

.file_content {}

.file_content a:link, .file_content a:active, .file_content a:visited {
/*color: #000;*/
text-decoration: underline;}

.file_content a:hover {
/*color: #ccc;*/
text-decoration: none;}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

table.links {
margin-bottom: 15px;}

table.links td {
padding-bottom: 4px;}

.link_title img {
position: relative;
top: 3px;}

.link {
padding-left: 23px;}

/* Base Form */

.submit {
padding: 3px 9px;
margin: 0px 5px 5px 0px;}

.form_base .form_title {
font-weight: bold;
/*color: #393E40;*/
font-size: 16px;}

.form_base .form_title p {
padding: 10px 15px 0px 0px;}

.form_base form {
padding: 0px 0px 10px 0px;}

.form_background {
/*background-color: #e8a713;*/
background-image: url(../img/spp/page-bg.png);
padding: 15px 5px 10px 5px;}

.form_base form ul li {
list-style: none;
clear:both;
padding: 0px 20px 10px 20px;
background-image: none;}

.form_base form ul li.section {
padding: 0px 20px 10px 20px;}

.form_base form ul li.section span {
border-top: 1px dotted #ccc;
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
font-weight: bold;
color: #fff;
font-size: 16px;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
min-height: 23px;
display: block;}

.form_base form ul li.section div {
padding: 5px 0px;}

.form_base form label.desc {
display: block;
font-weight: bold;
/*color: #fff;*/
padding-bottom: 1px;}

.form_base form div.col {
padding-top: 3px;}

.form_base form div.col span {
display: block;
padding-bottom: 3px;}

.form_base form label.choice {
margin-left: 2px;
position: relative;
bottom: 1px;}

.form_base form input.text, .form_base form textarea.textarea {
/*border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 3px;*/
}

.label_left {
width: 120px;
float: left;
margin-top: 2px;
padding-bottom: 10px;}

.input_right {
float: left;
padding-bottom: 10px;
width: 300px;}

.form_base form select.select {
/*border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;*/
padding: 3px;}

.form_ftr {
/*background-image: url(../img/form_ftr.jpg);*/
background-repeat: repeat-x;
height: 6px;
margin-bottom: 10px;}

.field_notes {
font-size: 11px;
display: block;
/*color: #000;*/
}

.content_wrapper  .req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.content_wrapper  .required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.input_date_field {
margin-bottom: 10px;}

#content_wrapper .form_base a:link, #content_wrapper .form_base a:active, #content_wrapper .form_base a:visited {
/*color: #000;*/
text-decoration: none;}

#content_wrapper .form_base a:hover {
/*color: #000;*/
text-decoration: none;}

.form_captcha {
padding-bottom: 5px;}

/* Message */

.message {
padding-top: 12px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
/*color: #000;*/
font-size: 14px;}

.message_warning {
padding-top: 12px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #cc3300;
font-size: 14px;}

/* Search */

.search_results ul {
list-style-type: none;
padding: 10px 0px 0px 0px;
margin: 0;}

.search_results li {
list-style-type: none;
padding: 0px 0px 10px 20px;
/*background-image: url(../img/arrow2.png);*/
background-repeat: no-repeat;
background-position: 0px 3px;}

.search_results span {
font-style: italic;}

/* FCK Editor styles */

.spp_image {
border: 1px #e8a713 dashed;
padding: 3px;}

.spp_div {
background-color: #F2E5E8;
padding: 5px 10px;
margin: 10px 0px;
border: 1px #E9D4D8 solid;}

.willowtree_div p {
padding: 10px;}

.willowtree_table {
border: 1px #fff solid;
color: #fff;
text-align: center;}

.spp_table td {
border: 1px #fff solid;
padding: 5px;
background-color: #e8a713;}

.willowtree_quote {
font-size: 15px;
font-weight: bold;
color: #ac2b00;
padding-bottom: 10px;}

.quote_left {
padding-right: 6px;
vertical-align: top;
padding-bottom: 10px;}

.quote_right {
padding-left: 6px;
padding-bottom: 10px;}

/* Photo Gallery */

.gallery {
margin-top: 10px;
margin-bottom: 10px;}

.gallery_item {
width: 153px;
float: left;
text-align: center;
vertical-align: top;
/*border: 1px #e8a713 dashed;*/
padding: 10px 7px;
margin: 0px 10px 10px 0px;}

.gallery_item:nth-child(5n-1){
	margin-right: 0;
}

.gallery_item_right {
float: left;
width: 116px;
height: 116px;
text-align: center;}

/* Google Maps */

.google_map {
width: 980px; height: 580px;
border: 2px #e8a713 solid;
margin: 10px auto;
color: #000;}

.google_image {
padding-right: 10px;}

/* Events Calendar */

#event_category_hdr {
width: 100%;
padding-top: 10px;
margin: 0px;}

.event_category_hdr_title {
float: left;
margin: 0px 2px 0px 10px;}

.event_category_hdr_title a:link, .event_category_hdr_title a:active, .event_category_hdr_title a:visited {
color: #000;
text-decoration: none;}

.event_category_hdr_title a:hover {
color: #000;
text-decoration: underline;}

.event_category_hdr_title img {
margin-right: 2px;
position: relative;
top: 1px;}

.event_category_hdr_title_selected {
float: left;
margin: 0px 2px 0px 10px;}

.event_category_hdr_title_selected a:link, .event_category_hdr_title_selected a:active, .event_category_hdr_title_selected a:visited {
color: #000;
text-decoration: underline;}

.event_category_hdr_title_selected a:hover {
color: #000;
text-decoration: none;}

.event_category_hdr_title_selected img {
margin-right: 2px;
position: relative;
top: 1px;}

table.events_calendar {
/*border: 1px #c1c1c1 solid;*/
margin-bottom: 10px;
border-collapse: separate;
empty-cells: show;
clear: both;}

.events_calendar_hdr {
padding: 10px;}

.events_calendar_month {
/*color: #000;*/
font-size: 1.5em;
font-weight: bold;}

.events_calendar th {
/*background-color: #e8a713;*/
color: #fff;
font-weight: bold;
padding: 5px;
border-left: 1px #fff solid;
border-bottom: 1px #fff solid;
letter-spacing: .1em;
text-align: center;}

.border_right {
border-right: 1px #fff solid;}

form.events_calendar_form input {
font-family: Arial, Helvetica, Verdana, Sans-Serif;
font-size: 11px;
/*background-color: #422D22;*/
color: #fff;
letter-spacing: .1em;
margin-top: 5px;
padding: 3px 6px;}

form.events_calendar_form select {
font-family: Arial, Helvetica, Verdana, Sans-Serif;
font-size: 11px;}

.calendar_day {
width: 14%;
height: 100px;
border-left: 1px #fff solid;
border-bottom: 1px #fff solid;}

.weekday {
background-color: #dadada;}

.weekend {
background-color: #cccccc;}

.out_range {
background-color: #ededed;}

.calendar_today {
padding: 5px 4px;
background-color: #006FAD;
font-weight: bold;
color: #fff;}

.calendar_date {
padding: 5px 4px;
background-color: #9c9c9c;
font-weight: bold;}

.calendar_date_off {
padding: 5px 4px;
background-color: #e1e1e1;
border-left: 1px #fff solid;
color: #949494;}

.calendar_item {
padding: 2px 3px;}

.calendar_item img {
margin-right: 2px;}

.calendar_item a:link, .calendar_item a:active, .calendar_item a:visited {
color: #000;
text-decoration: underline;}

.calendar_item a:hover {
color: #000;
text-decoration: none;}

#event_title {
color: #000;
font-size: 1.6em;
font-weight: bold;}

#event_date {
font-style: italic;
padding: 4px 0px 10px 0px;}

.event_content {
padding-right: 15px;}

.more_events {
padding: 2px 0px 5px 5px;
font-size: .8em;}

.more_events img {
position: relative;
top: 4px;}

/* Accordion */

*, * focus {
outline: none;}

div.trigger {
color: #fff;
font-size: 18px;
background-image: url(../img/trigger_off.jpg);
background-repeat: repeat-x;
height: 47px;
border-left: 1px #999 solid;
border-right: 1px #999 solid;
margin-bottom: 5px;
position: relative;}

div.trigger_image {
position: relative;
float: left;
left: 9px;
top: 8px;
background-image: url(../img/trigger_arrow.png);
width: 35px;
height: 32px;
background-repeat: no-repeat;}

div.trigger_image.active_arrow {
position: relative;
float: left;
left: 9px;
top: 8px;
background-image: url(../img/trigger_arrow.png);
width: 35px;
height: 32px;
background-repeat: no-repeat;}

div.trigger p a {
color: #fff;
padding: 0px 15px 0px 20px;
position: relative;
top: 10px;}
	
.content_wrapper div.trigger a:link, .content_wrapper div.trigger a:visited, .content_wrapper div.trigger a:active {
color: #fff;
text-decoration: none;
display: block;}

.content_wrapper div.trigger a:hover {
text-decoration: none;
color: #fff;}

.content_wrapper div.trigger.active a:link, .content_wrapper div.trigger.active a:visited, .content_wrapper div.trigger.active a:active {
color: #fff;
text-decoration: none;
display: block;}

.content_wrapper div.trigger.active a:hover {
text-decoration: none;
color: #fff;}

div.trigger.active {
background: url(../img/trigger_on.jpg) repeat-x;}

.toggle_container {
margin: 0 0 5px;
padding: 0;
border: 1px solid #999;
overflow: hidden;
clear: both;}

.toggle_container .block {
padding: 15px;}

/* Tabs */

ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 33px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #EFF0F0;}
	
ul.tabs li a {
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #000;
background: #ccc;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;
font-weight: bold;}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;
margin-bottom: 20px;}
	
.tab_content {
padding: 20px;}

/* Table */

.table_fontsize_small {
font-size: 10px;}

.tables {
width: 100%;
border-collapse: separate;
margin-bottom: 5px;}

.tables th {
color: #fff;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-top: 1px #000 solid;
letter-spacing: .1em;
text-align: left;
padding: 15px;
background: #e8a713;
font-weight: bold;}

.tables th a:link, .tables th a:visited, .tables th a:active {
color: #fff;
text-decoration: none;}

.tables th a:hover {
color: #ccc;
text-decoration: none;}

.tables th.table_right {
border-right: 1px solid #000;}

.tables td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #000 solid;
border-bottom: 1px #000 solid;}

.tables td.white {
background-color: #fff;}

.tables td.table_right {
border-right: 1px solid #000;}

#table_print {
float: right; 
padding: 10px 18px 10px 0px;}

.half_table_print {
border: 1px #000 solid;}

.half_table_print td {
border: 1px #000 solid;
padding: 4px;}

/* Staff */

.staff_table {
width: 100%;}

.staff_heading {
font-size: 1.4em;
font-weight: bold;
padding-bottom: 10px;}

.staff_name {
padding: 0px 0px 10px 0px;
font-size: 1.2em;}

.staff_name p {
padding: 0px 0px 3px 0px;
margin: 0px;}

.staff_name a:link, .staff_name a:active, .staff_name a:visited {
color: #000;
text-decoration: underline;
font-weight: bold;}

.staff_name a:hover {
color: #000;
text-decoration: none;
font-weight: bold;}

#staff_detail_name {
font-size: 1.4em;
font-weight: bold;
color: #e8a713;}

#staff_detail_title {
font-size: 1.2em;
font-weight: bold;
padding-bottom: 20px;}

.staff_detail_left {
float: left;
width: 60px;
padding-bottom: 5px;}

/* Forum */

.forum_table {
width: 100%;
margin-bottom: 15px;}

.forum_table th {
color: #000;
border-left: 1px solid #656565;
border-bottom: 1px solid #656565;
border-top: 1px #656565 solid;
letter-spacing: .2em;
text-align: left;
padding: 14px 6px 12px 12px;
background: #e8a713 url(../img/forum/bg.jpg) no-repeat;
font-weight: bold;}

.right_td {
border-right: 1px solid #656565;}

.forum_table th.right {
border-right: 1px solid #656565;}

.forum_table td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #656565 solid;
border-bottom: 1px #656565 solid;}

.forum_table td.white {
background-color: #fff;}

.forum_table td.sub_header {
padding: 2px 4px;
background-color: #dedede;
border-left: 1px #656565 solid;
border-bottom: 1px #656565 solid;
font-size: .9em;
font-weight: bold;
letter-spacing: .1em;}

.forum_table td.sub_header_nobold {
padding: 2px 4px;
background-color: #dedede;
border-left: 1px #656565 solid;
border-bottom: 1px #656565 solid;
font-size: .9em;
letter-spacing: .1em;}

.forum_small {
font-size: .9em;}

.forum_table td p.form_intro {
padding: 3px 0px 0px 0px;
margin: 0px;
font-size: .9em;}

.forum_table td.forum_right {
border-right: 1px solid #656565;}

.forum_table th.forum_right {
border-right: 1px solid #656565;}

.forum_table td.reply {
border-top: 1px solid #656565;}

.forum_link {
font-size: 1.1em;}

.forum_option {
float: right;
padding-bottom: 5px;}

#forum_emotions td {
background-color: #fff;
border: none;}

/* Wiki */

#wiki_entry h1 {
padding: 10px 0px 15px 0px;
margin: 0px;}

#wiki_entry h1 a:link, #wiki_entry h1 a:active, #wiki_entry h1 a:visited {
color: #e8a713;
text-decoration: none;}

#wiki_entry h1 a:hover {
color: #e8a713;
text-decoration: underline;}

#wiki_entry h1 img {
position: relative;
bottom: 2px;
margin: 0 0 0 5px;}

#wiki_add {
float: right;}

#wiki_entry h2 {
font-size: 12px;
font-style: italic;
padding: 0px 0px 5px 0px;
margin: 0 0 10px 0;
color: #5C3434;}

#wiki_entry h2 img {
position: relative;
bottom: 2px;
margin: 0 0 0 5px;}

#wiki_entry ul {
padding-bottom: 30px;}

#wiki_entry li {
display: inline;
list-style-type: none;}

#wiki_keywords {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 3px;}

#wiki_list li {
display: list-item;
list-style-type: disc;
padding-bottom: 10px;
margin-left: 15px;}

/* Base Form Blog */

.form_base_blog {
border: 1px #ccc solid;
margin-top: 10px;}

.form_base_blog .form_title_blog {
font-weight: bold;

font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/form_hdr.jpg);
background-repeat: repeat-x;
height: 50px;}

.form_base_blog .form_title_blog p {
padding: 14px 15px 0px 15px;
margin: 0px;}

.form_base_blog form {
padding: 15px 0px 10px 0px;}

.form_base_blog form ul li {
list-style: none;
clear:both;
padding: 0px 20px 10px 20px;
background-image: none;}

.form_base_blog form ul li.section {
padding: 0px 20px 10px 20px;}

.form_base_blog form ul li.section h3 {
border-top: 1px dotted #ccc;
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
font-weight: bold;
color: #393E40;
font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/arrow_white.gif);
background-repeat: no-repeat;
background-position: 0px 10px;
min-height: 23px;}

.form_base_blog form ul li.section div {
padding: 5px 0px;}

.form_base_blog form label.desc {
display: block;
font-weight: bold;
color: #434343;}

.form_base_blog form div.col {
padding-top: 3px;}

.form_base_blog form div.col span {
display: block;
padding-bottom: 3px;}

.form_base_blog form label.choice {
margin-left: 2px;
position: relative;
bottom: 1px;}

.form_base_blog form input.text, .form_base_blog form textarea.textarea {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 3px;}

.form_base_blog form select.select {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
padding: 3px;}

.form_ftr_blog {
background-image: url(../img/form_ftr.jpg);
background-repeat: repeat-x;
height: 6px;
margin-bottom: 10px;}